Download it now!
Bug 74107 - File Corruption - Issue with outerShdw
Summary: File Corruption - Issue with outerShdw
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.0.0.alpha0+ Master
Hardware: IA64 (Itanium) Linux (All)
: medium normal
Assignee: Yogesh Bharate
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-27 06:26 UTC by Yogesh Bharate
Modified: 2015-01-24 12:44 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
File is corrupted after RT. (598.93 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2014-01-27 06:26 UTC, Yogesh Bharate
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yogesh Bharate 2014-01-27 06:26:51 UTC
Created attachment 92836 [details]
File is corrupted after RT.

Steps to reproduce:
1. Open the file in LibreOffice
2. Click File -> Save As (Microsoft Word 2007/2010 (.docx))
3. Open saved file in MS Office
Expected:
File should open without any error.
Actual:
File corrupt dialog is shown
Comment 1 Commit Notification 2014-02-14 09:43:43 UTC
YogeshBharate committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=fa9d574ae1656b64670fbbac64ddd85461698149

Code changes for fdo#74107:File Corruption - Issue with outerShdw



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.